
/* ****************** 1칸 레이아웃  ****************** */

.layout_122122_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122122_ > div:after {content:''; display:block; clear:both;}
.layout_122122_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_122122_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_122123_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_122123_ p b{font-size:22px;}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_122148_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122148_ > div:after {content:''; display:block; clear:both;}
.layout_122148_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122148_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_122150_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_122150_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122150_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122150_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_122150_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_122150_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_122150_:before {content:'공백: 50px';}
}

/* ****************** 실선  ****************** */

.solid_line_122149_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_122149_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_122291_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122291_ > div { }
.layout_122291_ > div:after {content:''; display:block; clear:both;}
.layout_122291_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_122291_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_122291_ > div > .container_2 {width:60%; padding-left:0; border:5px solid #f8f8f8;}

@media (max-width:850px){
	.layout_122291_ > div > .container_1 { width:100%; }
	.layout_122291_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_122291_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122292_,
.empty_122292_ *{padding:0; margin:0;}
.empty_122292_ {height:409px; background:url("/img_up/shop_pds/woori55/farm/sdfsefs0efefsfsef1531882939.png") no-repeat center; background-size:cover; position:relative;}
.empty_122292_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_122292_ p strong{display:block; font-size:32px;}


@media (max-width:850px){
  .empty_122292_{height:130px;}
  .empty_122292_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_122292_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_122293_,
.empty_122293_ *{padding:0; margin:0; list-style:none;}

  .empty_122293_{margin:47.5px 7.5%;background:#fff;}
.empty_122293_ li{font-size:18px; color:#000; padding:25px 0; padding-left:85px; position:relative; border:1px solid #ddd;}
.empty_122293_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_122293_ li:nth-child(2n-1) span{background:#4b88b8}
.empty_122293_ li:nth-child(2n) span{background:#3d8aa7}

@media (max-width:850px){
  .empty_122293_{margin:5%;}
  .empty_122293_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_122293_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_122142_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_122142_ > div:after {content:''; display:block; clear:both;}
.layout_122142_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_122142_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122143_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122143_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122143_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122143_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122143_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122143_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122143_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_122146_ {font-size:0;}
.title_122146_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
.title_122146_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_122146_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122146_.style_top p {padding-top:10px;}
.title_122146_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_122146_.style_right p {padding-right:14px;}
.title_122146_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_122146_.style_bottom p {padding-bottom:12px;}
.title_122146_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_122146_.style_left p {padding-left:14px;}
.title_122146_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_122146_.style_circle1 p {padding-left:20px;}
.title_122146_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_122146_.style_circle2 p {padding-left:20px;}
.title_122146_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_122146_ p{font-size:26px;}
  .title_122146_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_122144_ {font-size:0;}
.title_122144_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_122144_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_122144_.style_top p {padding-top:10px;}
.title_122144_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_122144_.style_right p {padding-right:14px;}
.title_122144_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_122144_.style_bottom p {padding-bottom:12px;}
.title_122144_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_122144_.style_left p {padding-left:14px;}
.title_122144_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_122144_.style_circle1 p {padding-left:20px;}
.title_122144_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_122144_.style_circle2 p {padding-left:20px;}
.title_122144_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_122144_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_122145_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_122145_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_122145_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_122145_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122145_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_122145_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_122145_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132561_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132561_ > div:after {content:''; display:block; clear:both;}
.layout_132561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132561_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_132562_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_132562_ * {box-sizing:border-box;}
.text_over_img_132562_ a {display:block; text-decoration:none;}
.text_over_img_132562_ img {max-width:100%; vertical-align:top;}
.text_over_img_132562_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_132562_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_132562_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_132562_ .content {color:#ffffff;}

.text_sml_132562_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_132562_ .content {font-size:13px; line-height:1.6em;}
.text_mid_132562_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_132562_ .content {font-size:18px; line-height:1.6em;}
.text_big_132562_ .subject {font-size:18px; line-height:1.4em;}
.text_big_132562_ .content {font-size:15px; line-height:1.6em;}

.text_top_132562_ .text_box {top:20px; text-align:left;}
.text_middle_132562_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_132562_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_132562_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_132562_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:860px){
 .text_over_img_132562_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_132562_ .text_box {top:0;}  
.text_over_img_132562_ .text_box p{padding:25px; font-size:18px;}    
.text_over_img_132562_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_132562_ .text_box {top:0;}  
.text_over_img_132562_ .text_box p{padding:20px; font-size:18px;}    
.text_over_img_132562_ .content{display:none;} 
}
